﻿/* Opmaak voor knoppenbalk */

ul 				{margin:0; padding:0;list-style-type:none;height:35px;position:relative;}
ul li 			{float:left;position:relative;}
ul ul 			{visibility:hidden;}
li 				{margin:2px; padding:0px;}
li a 			{display:block;text-align:center;color:white;text-decoration:none;
					background-color:#FFB33B /*licht oranje*/;
					border-bottom:1px solid white;border-left:1px solid white;border-right:1px solid white;border-top:1px solid white;
					width:56px;line-height:30px;}
li a:hover 		{color:#333333 /*donker grijs (tekst)*/;background-color:#FF6600/*oranje*/;}
li a:focus		{color:#333333 /*donker grijs (tekst)*/;background-color:#FF6600/*oranje*/;}
li.hoofdmenu a 			{background-color:#99CC00; /*licht groen #99CC00*/}
li.hoofdmenu a:hover	{color:#333333 /*donker grijs (tekst)*/;background-color:#669900 /*groen*/;}
li.hoofdmenu a:focus	{color:#333333 /*donker grijs (tekst)*/;background-color:#669900 /*groen*/;}
li.sleutelmenu a		{background-color:#00CCFF; /*licht blauw #00FFFF*/}
li.sleutelmenu a:hover 	{color:#333333 /*donker grijs (tekst)*/;background-color:#0099CC/*blauw*/;}
li.sleutelmenu a:focus 	{color:#333333 /*donker grijs (tekst)*/;background-color:#0099CC/*blauw*/;}
li.euromenu a		{background-color:#00CCFF; /*licht blauw #00FFFF*/}
li.euromenu a:hover 	{color:#333333 /*donker grijs (tekst)*/;background-color:#0099CC/*blauw*/;}
li.euromenu a:focus 	{color:#333333 /*donker grijs (tekst)*/;background-color:#0099CC/*blauw*/;}
li.middel a		{width:140px;line-height:30px;}
li.breed a		{width:220px;line-height:30px;}
li.extrabreed a {width:420px;line-height:30px;}
ul+br+ul		{clear:both;} /*altijd links uitlijnen van dubbele rij vlaggen*/
ul+br+h2		{clear:both;} /*altijd links uitlijnen*/
div+script+br	{clear:both;} /*altijd links uitlijnen*/
li.vlaggen a 	{display:block;text-align:center;color:black;text-decoration:none;
					background-color:#222/*zwart*/;
					border-bottom:none;border-left:none;border-right:none;border-top:none;
					width:49px;line-height:22px;}
li.vlaggen a:hover	{color:lightgrey;background-color:lightgrey;}
li.vlaggen a:focus 	{color:lightgrey;background-color:lightgrey;}
li ul 			{display:none;position:absolute;left:25%;top:28px;z-index:1;}
li:hover ul 	{display:block;}
li ul a 		{background-color:#FFB33B;width:181px;line-height:30px;} /*licht oranje*/
li:hover > ul 	{visibility:visible;}
li ul li 		{margin:0px;padding:0px;}
li ul li ul 	{left:25%;}
.oranje 		{color:#333333;background-color:#FF6600;}
.lichtoranje	{color:white;background-color:#FFB33B;}
.groen 			{color:#333333;background-color:#669900 !IMPORTANT;}
.lichtgroen 	{color:white;background-color:#99CC00;}
.blauw 			{color:#333333;background-color:#0099CC !IMPORTANT;}
.lichtblauw 	{color:white;background-color:#00CCFF;}
#naar_header	{position:fixed;bottom:5px;right:5px;z-index:9;} /*Naar de bovenkant van deze pagina*/
#GTE_positie	{position:fixed;top:5px;right:5px;z-index:99 !IMPORTANT;} /*google_translate_element*/
#iframe div#GTE_positie {display: none !IMPORTANT;}
#goog-gt-tt		{display: none !IMPORTANT;} /*google_translate_tooltip*/
li.rond			{width:140px;line-height:30px;text-align:center;color:white;text-decoration:none;font-size:large;border-radius:20px;
					border-bottom:1px solid white;border-left:1px solid white;border-right:1px solid white;border-top:1px solid white;} /*geselecteerde collectie*/
